Body, P	{ font: 10pt Verdana, Arial, Helvetica; color: black;
	  background-color: #EEFFEE;
	  background-image:url(../bilder/back3a.jpg);
	  background-attachment: fixed }
Dl		{ font:       8pt Verdana, Arial, Helvetica; color: black }
H1		{ font: bold 20pt Verdana, Arial, Helvetica; color: black }
H2		{ font: bold 16pt Verdana, Arial, Helvetica; color: blue  }
H3		{ font: bold 14pt Verdana, Arial, Helvetica; color: black }
Th		{ font: bold 10pt Verdana, Arial, Helvetica; color: black }
Td		{ font:      10pt Verdana, Arial, Helvetica; color: black }
A.n		{ color: black; text-decoration: none }
A.o		{ text-decoration: none }
A.f		{ color: blue; cursor: help; text-decoration: underline;}
A.of		{ color: blue; cursor: help; text-decoration: none;}
A:hover		{ color: red; text-decoration: underline;}
P.H5		{ font:  8pt Verdana, Arial, Helvetica; color: black;}
P.lb,Td.lb	{ color: black; font: 14pt Lucida Blacklet, Lucida Blackletter, Lucida, Verdana;}
P.il,Td.il	{ color: black; font: 14pt Iglesia-Light, Iglesia, Arial;}
P.ma,Td.ma	{ color: black; font: 14pt Mariage, Arial, Verdana;}
P.fr,Td.fr	{ color: black; font: 14pt Frankenstein, Arial, Verdana;}
P.ft,Td.ft	{ color: black; font: 14pt Fraktur BT, Fraktur, Arial, Verdana;}
P.lbr,Td.lbr	{ color: blue; background-color: red; font: 14pt Lucida Blacklet, Lucida Blackletter, Lucida, Verdana;}
P.ilr,Td.ilr	{ color: blue; background-color: red; font: 14pt Iglesia-Light, Iglesia, Arial;}
P.mar,Td.mar	{ color: blue; background-color: red; font: 14pt Mariage, Arial, Verdana;}
P.frr,Td.frr	{ color: blue; background-color: red; font: 14pt Frankenstein, Arial, Verdana;}
P.ftr,Td.ftr	{ color: blue; background-color: red; font: 14pt Fraktur BT, Fraktur, Arial;}
P.lby,Td.lby	{ color: blue; background-color: yellow; font: 14pt Lucida Blacklet, Lucida Blackletter, Lucida, Verdana;}
P.ily,Td.ily	{ color: blue; background-color: yellow; font: 14pt Iglesia-Light, Iglesia, Arial;}
P.may,Td.may	{ color: blue; background-color: yellow; font: 14pt Mariage, Arial, Verdana;}
P.fry,Td.fry	{ color: blue; background-color: yellow; font: 14pt Frankenstein, Arial, Verdana;}
P.fty,Td.fty	{ color: blue; background-color: yellow; font: 14pt Fraktur BT, Fraktur, Arial;}
.gr		{ background-color: silver; }
.rot		{ background-color: red; color: white; }
.gelb		{ background-color: yellow; color: blue; }
.red		{ color: #EE0000; }
.blue		{ color: blue; }
.klein		{ font-size: 8pt; }
.noscr		{ display: none;}

#dhtmltooltip{
	position: absolute;
	width: 200px;
	border: 1px solid red;
	padding: 2px;
	color: black;
	background-color: lightyellow;
	text-align: center;
	visibility: hidden;
	z-index: 100;
}

